{
"id":"rug",
"type":"bible",
"name":"Buka Hope",
"nameEnglish":"Roviana Bible",
"hasLemma":false,
"redistributable":true,
"abbr":"rug",
"dir":"ltr",
"lang":"rug",
"country":"Solomon Islands",
"countries":["SB"],
"allcountries":["SB"],
"langNameEnglish":"Roviana",
"langName":"Roviana",
"fontClass":"dejavu_serif"
}
